export const TODO_DEFINITION = 'TODO_DEFINITION';
export const TODO_ADD = 'TODO_ADD';
export const TODO_DELETE = 'TODO_DELETE';
export const TODO_TRASH = 'TODO_TRASH';
export const TODO_DONE = 'TODO_DONE';
export const TODO_EDIT = 'TODO_EDIT';
export const TODO_RESTORE = 'TODO_RESTORE';
export const TODO_NOT_DONE = 'TODO_NOT_DONE';
export const TODO_EDITING = 'TODO_EDITING';
export const TODO_CANCEL_EDITING = 'TODO_CANCEL_EDITING';
export const TODO_SUBMIT_EDITING = 'TODO_SUBMIT_EDITING';